/*  MAIN STYLES  */

HTML {
	-webkit-text-size-adjust:none;
}


html, body {	
	margin:0; 
	padding:0; 
	width:100%; 
	height:100%; 
	background-color:#000000; 
}


#background {	
	position:fixed; 
	top:0px; 
	left:0px;
	width:100%; 
	height:100%; 
	z-index:1;

}
	

#main {	
	position:absolute; 
	margin: 0px auto; 
	width:100%; 
	height:100%; 
	z-index:2;
} 



#logo {	  
	position:fixed;  
	top:10%; 
	width:65%; 
	right:0px;
	padding:1.5em;
	opacity:.85;filter: alpha(opacity=85); -moz-opacity: 0.85; 
 	z-index:300;   
} 

#submenu {	 
	position:absolute; 
	top:151px; 
	right:7.4%; 
	height:28px; 
	width:180px; 
	background-color:#FF6600; 
	padding:4px 35px 0 0;
	font-family:Arial Black, Arial; 
	font-size:18px; 
	line-height:1.2em; 
	font-weight:bold;  
	letter-spacing:0em; 
	text-align:right; 
	z-index:300;
} 


#menu {	  
	position:fixed; 
	width:340px;
	bottom:12%; 
	left:0px;
	padding:0.5em; padding-left:2em; 
	margin:0; 
	margin-bottom:10px;
 	background-color: #6633CC;   
	opacity:.85;filter: alpha(opacity=85); -moz-opacity: 0.85; 
	z-index:100;
} 


.music_player {	 
	position:fixed; 
	top:18%; 
	right:0px; 
	height:25px; 
	width:270px; 
	z-index:350;

	
} 


#support {
	position:fixed; 
	width:400px;
	bottom:2%; 
	left:0px; 
	padding:1em; 
	margin:0; 
	vertical-align:top;
	z-index:100; 

}

#content {	    
	position:absolute; 
	min-height:100%; 
	width:45%; 
 	top:5%;  
	right:5%;   
	padding:17em 3em 1em 4em; 
    background-image:url(../images/elements/white_bg.png); 
	background-repeat:repeat; 
	z-index:5;

} 



td, img {
	border:none;
}


#press { 
	width:100%; 
}

#cd { 
	width:100%; 
	clear:left;
}

#photos { 
	width:100%; 
	
}
#gallery { 
	width:100%; 
	clear:left;
	padding-bottom:50px;
	margin-left:15px;
	text-align:left;

}
			
.press_thumbnail { 
	width:125px; 
	height:150px;  
	margin:0 5px 25px 0; 
	float:left; 
	text-align:left;
}


.cd_thumbnail { 
	width:125px; 
	height:150px;  
	margin:0 15px 25px 0; 
	float:left; 
	text-align:left;
}

/* TEXT  */

a, p, td, div {	
	font-family: Arial, Geneva,Verdana,  Helvetica, sans-serif;
	font-size:12px; 
	letter-spacing:0.1em; 
	line-height:1.6em; 
	color:#000000; 
	text-decoration:none; 
	text-align:left; 
}


.main_title { 
	font-family:Arial Black, Arial; 
	font-size:22px; 
	line-height:1.2em; 
	font-weight:bold;  
	letter-spacing:0em; 
}


.video_title { 
	font-family:Arial Black, Arial; 
	font-size:22px; 
	line-height:1.2em; 
	font-weight:bold;  
	letter-spacing:0em; 
	clear:left;
	text-align:center;
}

.secondary_title { 
	font-family:Arial Black, Arial; 
	font-size:15px; 
	line-height:1.3em; 
	font-weight:bold;  
	letter-spacing:0em;
	
}
#cd .secondary_title {
	line-height:1.8em;
}


.gig_dates { 
	font-family:Arial Black, Arial; 
	font-size:15px; 
	line-height:1.8em; 
	font-weight:bold;  
	letter-spacing:0.1em;
	
}


.spades {
	font-size:20px; 
	padding-right:15px;
}

a {  
	color:#FF0000; 
	text-decoration:none;  
}

a:hover {  
	color: #FF6600;
}


#submenu a	{	  
	font-family:Arial Black, Arial; 
	font-size:18px; 
	line-height:1.2em; 
	font-weight:bold;  
	letter-spacing:0em; 
	text-align:right; 
	color:#000000;
} 

#submenu a:hover {  
	color: #FFFFFF;
}	


#press img {
	border:solid; 
	border-width:1px; 
	border-color:#CCCCCC; 
	margin:12px 0 10px 0;
	width:100px; 
	height:100px;
}
			

#cd img {
	border:solid; 
	border-width:1px; 
	border-color:#CCCCCC; 
	float:left;
	margin:0 20px 40px 0;
	width:100px; 
	height:100px;
}

#photos img {
	border:solid; 
	border-width:1px; 
	border-color:#33CC00;
	margin:0 20px 10px 0;
	width:150px; 
	height:150px;
}

#photos p {
	float:left;
	margin-bottom:20px;
	
}


#videos img {
	border:solid; 
	border-width:1px; 
	border-color:#33CC00;
	margin:0 20px 10px 0;
	
}


#gallery img {
	border:solid; 
	border-width:1px; 
	border-color: #33CC00;
	clear:left;  
	margin:15px 20px 5px 0;
	width:90%;
    height:auto;
}

.smaller {
	font-size:10px; 
	line-height:1.3em; 
	display:block; 
	width:130px; 
	padding:0; 
	margin:0; 
	letter-spacing:0em; }



.small {
	font-size:11px; 
	line-height:1.4em; 
}

#gallery .small {
	clear:left;  
}



